#include <QCoreApplication>
#include <QTimer>
#include <Sample.h>
#include <Windows.h>


int main(int argc, char *argv[])
{
    QCoreApplication a(argc, argv);

    Sample obj;
    for (int i = 0; i < 3; i++) {
        obj.makeRequest();
    }

    return a.exec();
}
